/*
 * Copyright (c) 1983 Regents of the University of California.
 * All rights reserved. The Berkeley Software License Agreement
 * specifies the terms and conditions for redistribution.
 */
static char rcsid[] = "$Header:c_abs.c 12.0$";
/*
 *	"@(#)c_abs.c	1.1"
 */

#include "complex"

double c_abs(z)
complex *z;
{
double cabs();

return( cabs( z->real, z->imag ) );
}
